Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 15:29:43 +0000

Chat transcript

	
		
			Name: Prabu
		
			E-mail: [email-masked]

	Vincent Mon, 05/31/21 08:57:45 pm Asia/Kolkata
	
		Hello. How may I help you?

	Prabu 08:58:07 pm
	
		Hi we are not able to reach our servers, is there any down time

	Vincent 08:58:16 pm
	
		We apologize for the trouble
	
		Are you an existing customer?

	Prabu 08:58:30 pm
	
		Yes

	Vincent 08:58:37 pm
	
		Okay, may I have you Server Id?

	Prabu 08:58:53 pm
	
		CS1813

	Vincent 08:59:13 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?

	Prabu 08:59:27 pm
	
		No thank you

	Vincent 08:59:30 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:59:35 pm
	
		Vincent archived the chat

	1m 50s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com